/* MailChimp Form Embed Code - Slim - 08/17/2011 */
#mc_embed_signup form {display:block; text-align:left; padding:10px 10px 10px 10px}
#mc_embed_signup h2 {font-weight:normal; padding:0; margin:15px 15px; font-size:10px;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#ccc;}
#mc_embed_signup .button {clear:both; background-color: #fff; border: 0 none; border-radius:4px; color: #999; cursor: pointer; display: inline-block; font-size:10px; font-weight: bold; height: 32px; line-height: 32px; margin: 0px; margin-top:-10px; padding:0; text-align: left; text-decoration: none; vertical-align: top; white-space: nowrap; width: 150px;}
#mc_embed_signup .button:hover {background-color:#fff;}
#mc_embed_signup .small-meta {font-size: 10px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {display:block; font-size:13px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup input.email {display:block; padding:5px 0; margin:0 4% 10px 0; text-indent:5px; width:58%; min-width:130px;}
#mc_embed_signup input.button {display:block; width:60px; height:20pxmargin:0 0 0px 0; padding:0px;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

